Bug 138432 - Drive mount applet defaults to /mnt/floppy
Drive mount applet defaults to /mnt/floppy
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-09 03:54 EST by Linus Walleij
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-05 10:35:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Linus Walleij 2004-11-09 03:54:42 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041020
Firefox/0.10.1

Description of problem:
The drive mount applet "floppy mounter" available in the
gnome-applets will default to /mnt/floppy, even though the
recent volume management has moved it to /media/floppy.

Simply changing the string to /media/floppy resolves the
issue.

Version-Release number of selected component (if applicable):
gnome-applets-2.8.0-5

How reproducible:
Always

Steps to Reproduce:
1. Right-click bottom panel
2. Choose "add to panel"
3. Add disk mounter applet
4. Right-click disk mounter applet
5. Choose "settings"
6. The string has wrong value
    
Actual Results:  /mnt/floppy was preselected
Expected Results:  /media/floppy should be preselected
Comment 1 Mark McLoughlin 2005-01-05 10:35:42 EST
The applet has been completely re-worked upstream in GNOME 2.10 to use
gnome-vfs just like nautilus, so I'll close this bug as resolved
UPSTREAM. If you see the issue in later versions of GNOME (I don't
expect you will), then please do re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.